/* CSS Document */

#hintbox{ /*CSS for pop up hint box */
position:absolute;
top: 0;
background-color: #ffffe0;
width: 150px; /*Default width of hint.*/ 
padding: 5px;
border:1px solid black;
font-size: .7em;
z-index:100;
border: 1px solid black;
visibility: hidden;
}

.hintanchor{ /*CSS for link that shows hint onmouseover*/
font-weight: bold;
color: navy;
margin: 3px 8px;
}

b {
	color: #CC0033;
}